[Desktop Entry]
BinaryPattern=
Name=Plan
Name[et]=Plaan
Name[hu]=Határidőnapló
Name[is]=Áætlanir
Name[ko]=일정
Name[lt]=Planas
Name[lv]=Plāns
Name[mi]=Kaupapa
Name[ru]=Календарь
Name[sl]=Planer
Name[ta]=¾¢ð¼õ
Name[zh_CN.GB2312]=计划
Protocols=
MimeType=
Exec=plan
Icon=plan
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
Comment=Calendar Manager
Comment[bg]=Êàëåíàð
Comment[ca]=Gestor de calendari
Comment[cs]=Plánovácí kalendář
Comment[da]=Kalender håndtering
Comment[de]=Kalenderverwaltung
Comment[el]=Διαχειριστής Ημερολογίου
Comment[eo]=Kalendara programo
Comment[es]=Administrador de Calendarios
Comment[et]=Kalendri haldur
Comment[fi]=Kalenteriohjelma
Comment[fr]=Gestionnaire d'agenda
Comment[gl]=Xestor de Calendario
Comment[he]=הנש תוחול להנמ
Comment[hr]=Rokovnik
Comment[hu]=Határidőnapló
Comment[is]=Dagatalsstjóri
Comment[it]=Gestione dell'agenda
Comment[ja]=カレンダーマネージャー
Comment[ko]=달력, 일정 관리자
Comment[lt]=Kalendoriaus tvarkyklė
Comment[lv]=Kalendāra Menedžers
Comment[mi]=Kaiwhakahaere Maramataka
Comment[mk]=Календарски планер
Comment[nl]=kalenderbeheerder
Comment[no]=Kalender
Comment[no_NY]=Kalenderbehandlar
Comment[oc]=Gestionari de calendari
Comment[pl]=Kalendarz
Comment[pt]=Calendário
Comment[pt_BR]=Calendário
Comment[ro]=Manager de calendar
Comment[ru]=календарь
Comment[sk]=Plánovací kalendár
Comment[sl]=Koledar obveznosti
Comment[sr]=Agenda
Comment[sv]=Kalenderhanterare
Comment[ta]=¿¡§ÇÎ §ÁÄ¡Ç÷
Comment[tr]=Takvim Yöneticisi
Comment[uk]=Менеджер календаря
Comment[zh_CN.GB2312]=日程管理
Comment[zh_TW.Big5]=行事曆管理員
MapNotify=false
